Page MenuHomePhabricator

Finalize the team name (was: Community Liaison / CEP)
Closed, ResolvedPublic

Description

This is related to T97198 about updating the old brochure: A new version can't be printed until the names of the team and the department have been finalized.

Event Timeline

Whatamidoing-WMF assigned this task to Rdicerb.
Whatamidoing-WMF raised the priority of this task from to Needs Triage.
Whatamidoing-WMF updated the task description. (Show Details)
Whatamidoing-WMF added a subscriber: Whatamidoing-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 28 2015, 5:01 PM
Rdicerb triaged this task as High priority.May 6 2015, 10:00 PM
Keegan added a subscriber: Keegan.May 15 2015, 6:47 AM

I vote "Community Liaison" as a blanket name.

It has issues, it's not easy to translate particularly since it's a French word adapted to English usage. Best fit, though, for English.

I vote "Community Liaison" as a blanket name.

+1

Elitre added a subscriber: Elitre.May 15 2015, 9:05 AM

Why do we need to change the team name? We are community liaisons in a community engagement dept..no? :)

The official team name is "Community Engagement (Product)", which means that we are the Community Engagement part of the Product Department. There is no longer any Product Department, and there is a new Community Engagement department.

"Product (Community Engagement)" it is, then :P

A bit of perspective (and my nitpickiness, though I don't intend to bikeshed).

  1. I wonder how much change we can decide on without HR and C-Level approval and all the other checks and balances organizationally. A change affects the name of the team budget, and other HR and Ops items. I'll check into it.
  2. As a blanket name, the word Liaison itself works, though I dislike "Liaison" in the singular in reference to the team (works better for an individual job title). "Community Liaison/s Team" doesn't look right, is all :)

Glad this tiny strife is public. All (sincere) ideas welcome.

Ah! So like Keegan mentioned, we would be "Product" team inside the community engagement department...hoping that there is no rereorg of the community engagement dept we are now in :)

Aklapper renamed this task from Finalize the team name to Finalize the team name (was: Community Liaison / CEP).May 19 2015, 5:58 PM
Aklapper set Security to None.
Rdicerb lowered the priority of this task from High to Low.Jun 16 2015, 12:17 AM
Qgil added a subscriber: Qgil.Jul 3 2015, 12:55 PM

What is missing to resolve this task? We have Community-Relations-Support, https://wikimediafoundation.org/wiki/Staff_and_contractors?showall=1 also talks about "Community Liaison" and probably every single new mention I have seen since the WMF Engineering reorg refers to this team as "Community Liaison".

https://www.mediawiki.org/wiki/Community_Engagement_(Product) and probably other wiki page would need updating, but these are consequences of this decision, not blockers (right?).

PS: just trying to help our neighbors reducing their backlog. ;)

I prefer Community LiaisonS.

I prefer Community LiaisonS.

+1

If I could join the bikeshed, I'd call you guys "product liaisons" (and, as a group, the "product liaisons team" or something similar), because that clarifies how you're different from community advocates—you deal with (software) product issues specifically, and operate on the same level as product managers and product analysts.

Just a thought!

Samtar added a subscriber: Samtar.Sep 5 2015, 9:51 AM

I just worked on translating a community liaison job announce into Spanish, and I spent a little while puzzling about how one might translate "Community Engagement (Product)".

Maybe we can just go ahead and standardize on "Community Liaison team"? I agree with Rachel that it sounds awkward (although the translation sounds much better in Spanish :), but it's widely used and there don't seem to be any better options.

I think we can standardize the team name as "Community Liaisons" everywhere, deprecating "Community Engagement (Product)" officially.

There have been suggestions to clarify the name (Product Liaisons, Tech Liaisons...). I suggest to focus first on the strategy and annual plan of the team. This will clarify the vision, mission, and long term plan of this team, and should help finding a better name if needed.

Rdicerb closed this task as Declined.Jan 19 2016, 11:42 PM

Agreed. I think it's just best to shut this one down for now - if it comes up again, we can revisit/re-open/reconsider.

Qgil reopened this task as Open.Jan 20 2016, 1:37 PM

If we agree that "Community Liaisons" must deprecate "Community Engagement (Product)", then there is some renaming work that needs to be done. Reopening in order to track that work.

Qgil moved this task from Backlog to Doing on the Liaisons-January-2016 board.Jan 26 2016, 7:11 AM
Rdicerb closed this task as Resolved.Feb 9 2016, 11:42 PM

Technical Collaboration (keeping CL and DR subgroups): https://meta.wikimedia.org/wiki/Technical_Collaboration

If we track the on-wiki renaming work here (T97432#1947759 sounds like) then I just updated meta:CE(P) accordingly and wonder whether to

  1. move https://meta.wikimedia.org/wiki/Community_Engagement_%28Product%29 to (non-existing) https://meta.wikimedia.org/wiki/Community_Liaisons
  2. redirect https://meta.wikimedia.org/wiki/Community_Engagement_%28Product%29 to https://meta.wikimedia.org/wiki/Community_Liaisons (I don't have permissions for such actions on meta)
  3. update the redirect target of https://meta.wikimedia.org/wiki/Community_Liaison
  4. update the redirect target of https://www.mediawiki.org/wiki/Community_Engagement_%28Product%29
  5. rename the cat https://meta.wikimedia.org/wiki/Category:Community_Engagement_%28Product%29 to https://meta.wikimedia.org/wiki/Category:Community_Liaisons

After that I'd say we're cool (because I personally feel like checking and correcting "liaison" vs "liaisons" is overkill).

Qgil reopened this task as Open.Feb 11 2016, 12:11 PM

If we agree that "Community Liaisons" must deprecate "Community Engagement (Product)", then there is some renaming work that needs to be done. Reopening in order to track that work.

:)

Johan added a comment.Feb 11 2016, 1:56 PM

I have moved the pages and created the redirects now.

Qgil closed this task as Resolved.Feb 11 2016, 5:54 PM

Thank you! Closing for good, then. If anybody finds a deprecated them, just fix it please.